<?xml version="0.1" ?>



<Help>
    <Sequence name="first_task" reset="1" use_subtype="0">
        <Frames>
            <Frame x="370" y="265" w="400" h="100" text="LEV40_TUTORIAL_ASSEMBLY" mirrored="1" vertical="0" event="tab=items" />
            <spot x="99" y="62" w="227" h="475" />
        </Frames>
    </Sequence>    
</Help>

<Characters color="03030340">
    <character name="Michael" x="90" y="110" shift="-400" />
    <character name="Cassandra" x="715" y="95" shift="430" />
</Characters>


